﻿#wheelcontainer { width: 550px; height: 550px; margin: auto; position: relative;}

.wheel { width: 550px; height: 550px; background: url('/modules/mod_flexi_customcode/hopfenaromarad/images/rad.png'); background-size: 100% 100%; margin: auto; pointer-events:none;}
.wheel-de { width: 550px; height: 550px; background: url('/modules/mod_flexi_customcode/hopfenaromarad/images/de/rad.png'); background-size: 100% 100%; margin: auto; pointer-events:none;}
#wheel-hop { width: 550px; height: 550px; background: url('/modules/mod_flexi_customcode/hopfenaromarad/images/hopfen_frei.png'); background-size: 100% 100%; position: absolute; top: 0; margin: auto;}

#wheel-selected { width: 550px; height: 550px;     position: absolute;
    top: 0;
    margin: auto;
    display: none;
    left: 0;
    right: 0;
	}
#wheel-selected img { margin-top: 13px; margin-left: 14px;}
 
.spinbutton { width: 550px; height: 550px; background: url('/modules/mod_flexi_customcode/hopfenaromarad/images/button_hover.png'); background-size: 100% 100%; position: absolute; top: 0; margin: auto; display: none;}
.spinbutton:hover { background-image: url('/modules/mod_flexi_customcode/hopfenaromarad/images/button_hover.png');}
.spinbutton:active, .spinbutton:visited { background-image: url('/modules/mod_flexi_customcode/hopfenaromarad/images/button_click.png');}
.spinbutton.visible, .infobutton-de.visible {display:block;}

.infobutton { position: absolute; bottom: 27%; left: 30%; font-size: 15pt; text-transform: uppercase; color: #3f8924; opacity: 0.7; background-color: #fff; padding: 5px; text-align: center; display: none;}
.infobutton-de {
	width: 352px;
    margin-left: 98px;
	position: absolute; bottom: 27%; font-size: 15pt; text-transform: uppercase; color: #3f8924; opacity: 0.7; background-color: #fff; padding: 5px; text-align: center; display: none;}
.background {padding: 0; margin: 0; width: 877px; margin: auto;}
.moduletable.hopfenaromarad  { background: url('/modules/mod_flexi_customcode/hopfenaromarad/images/back.png'); background-size: cover;
	background-repeat: no-repeat;} */
.visible { display: inline;}

#elements { width: 796px; border: 1px solid #d7d7d7; background-color: #fff; margin: auto;
-webkit-box-shadow: 0 0 3px 1px #d7d7d7;
box-shadow: 0 0 3px 1px #d7d7d7;
}
#inelements { }



.als-container {
	position: relative;
	width: 100%;
	margin: 0px auto;
	z-index: 0;
}

.als-viewport {
	position: relative;
	overflow: hidden;
	margin: 0px auto;

}

.als-wrapper {
	position: relative;
	list-style: none;
	padding-left: 0; margin-left: 0;
}

.als-item {
	position: relative;
	display: block;
	text-align: center;
	cursor: pointer;
	float: left;
}

.als-prev, .als-next {
	position: absolute;
	cursor: pointer;
	clear: both;
}

#slelements {
	margin: auto;
}

#slelements .als-item {
	min-height: 120px;
	min-width: 133px;
	text-align: center;
	

}

div.layer {
background-color: rgba(255, 255, 255, 0.55);
position: absolute; width: 100%; height: 100%;
}
.active .layer, li:hover .layer { background-color: rgba(255,255,255,0.0); }

#slelements .als-item img {
	display: block;
	margin: 0 auto;
	vertical-align: middle;
}

#slelements .als-prev, #slelements .als-next {
	top: 40px;
}

#slelements .als-prev {
	left: 50px;
}

#slelements .als-next {
	right: 50px;
}


.als-item span {
    background: url('/modules/mod_flexi_customcode/hopfenaromarad/images/button_icons.png');
    display: inline-block;
    width: 162px;
    /* height: 1px; */
    margin-top: 10px;
    font-size: 13px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    line-height: 1px;
    padding: 10px;
    background-size: 101% 97%;
}
.title { background: url('/modules/mod_flexi_customcode/hopfenaromarad/images/midline.png'); background-repeat: repeat-x; background-position: 0% 50%; width: 665px; margin: auto; margin-top: 10px;}
.title h2 { background: #fff; width: 50%; margin: auto; text-align: center; color: #3e8825; text-transform: uppercase; font-size: 20pt; font-weight: normal;}
.de-title h2 { width: 65%;}

.intensity { position: absolute; left: 0; top: 70px; width: 150px; background-color: #fafafa; z-index: 0; display: none;}

.selected-image-container { padding-top: 10px; margin-left: 5px; margin-right: 5px;}
.selected-title { text-align: center; text-transform: uppercase; color: #3f8924; font-weight: bold; font-size: 12px; padding-bottom: 10px; margin-left: 5px; margin-right: 5px;}

.hidden { display: none;}

.element-title { 
	text-align: center;
	text-transform: uppercase; 
	font-weight: bold; 
	margin-top: 5px;
	font-size: 14px;
}
#wheel {
	-webkit-transition: 2s easy-in-out;
	-webkit-transform: rotate(180deg);
}


.hopfenaromarad .medium * { color: #97bf0d;}
.intense * { color: #59a323!important;}
.explosion * { color: #006828;}

.hopfenaromarad .medium { border-top: 1px solid #d7d7d7; margin: 0px 5px;font-size: 13px;}
.intense { border-top: 1px solid #d7d7d7; margin: 0px 5px;font-size: 13px;}
.explosion { border-top: 1px solid #d7d7d7; margin: 0px 5px;font-size: 13px;}

.hopfenaromarad .medium ul, .intense ul, .explosion ul { list-style: none; padding: 0; margin: 0; margin: 10px 0px;}

.hopfenaromarad .medium ul li, .intense ul li, .explosion ul li{ display: inline-block; width: 100%; text-align: center; padding: 0px 10px; padding-bottom: 5px; }

.hopfenaromarad .medium ul li a,.intense ul li a, .explosion ul li a { text-decoration: none; padding: 0px 25px; display: inline-block;}

.hopfenaromarad .medium ul li a:hover, .intense ul li a:hover, .explosion ul li a:hover { text-decoration: underline;}

.hopfenaromarad .medium ul li a{ background: url('/modules/mod_flexi_customcode/hopfenaromarad/images/hop1.png'); background-position: 90% 0%; background-repeat: no-repeat;}
.intense ul li a{ background: url('/modules/mod_flexi_customcode/hopfenaromarad/images/hop2.png'); background-position: 90% 0%; background-repeat: no-repeat;}
.explosion ul li a{ background: url('/modules/mod_flexi_customcode/hopfenaromarad/images/hop3.png'); background-position: 90% 0%; background-repeat: no-repeat;}


#wheelcontainerouter { width: 795px; margin: auto; position: relative;}

.maintitle { color: #3f8924; text-transform: uppercase; width: 100%; text-align: center;
padding: 0; margin: 0; padding-top: 10px; margin-bottom: 24px;
}





.intensity-title { color: #006828; text-transform: uppercase; font-size: 13pt; text-align: center;
border-top: 1px solid #d7d7d7;
margin: 0px 5px; padding-top: 3px;
}

.slick-slider { 
	position: initial;
}


.legend { margin-left: 50px; padding-top: 5px;}
.legend > span { padding-left: 15px; padding-right: 50px;}
.l-medium{ color: #97bf0d; background: url('/modules/mod_flexi_customcode/hopfenaromarad/images/hop1.png'); background-position: 0% 50%; background-repeat: no-repeat;}
.l-intense{ color: #59a323; background: url('/modules/mod_flexi_customcode/hopfenaromarad/images/hop2.png'); background-position: 0% 50%; background-repeat: no-repeat;}
.l-explosion{ color: #006828;background: url('/modules/mod_flexi_customcode/hopfenaromarad/images/hop3.png'); background-position: 0% 50%; background-repeat: no-repeat;}

ul li a.lines { background: none;}

#wheelcontainerouter > p {
	text-align: center;
}
#wheelcontainerouter {
    padding-top: 28px;
} 
.intensity {
    top: 178px;
}
#frmquiz {
    padding-bottom: 40px;
    margin-top: -16px;
}
.slick-list {
	max-width: 500px;
	margin: 0 auto!Important;
}
.hopfenquiz #start_box {
    color: #fff;
    padding: 8px;
    font-size: 24px;
    max-width: 532px;
    margin-bottom: 20px;
}

@media (max-width: 860px) {
#hopfenaromarad #elements, #wheelcontainerouter {
    width: 98%;
    margin-left: 1%;
    margin-right: 1%;
}
#hopfenaromarad .background {
    padding: 0;
    margin: 0;
    margin: auto;
    width: 100%;
}

.slider .slick-prev {
    left: 6px!important;
} 
.slider .slick-next {
    right: 6px!important;
}
}

@media (max-width: 740px) {
.de-title h2, .title {
    width: 65%; 
    font-size: 20px;
	width: 100%;
	background: none;
	margin-bottom: 12px;
}
.infobutton-de { 
	margin-left: initial;
	width: initial;
}
}

@media (max-width: 600px) {
	#wheel-hop img, #wheel img ,.spinbutton img{
	width: 100%;
	height: auto;
	}
	#wheel, #wheel-selected, #wheel-hop, #wheelcontainer, .spinbutton {
	width: 100%;
	height: auto;
	overflow: hidden;
	}
#wheel-selected img {
    width: 100%;
    height: auto;
    margin-top: 2.3vw;
}
#wheel-selected img {
    margin-left: 0px; 
    margin-right: 0px; 
}
}
@media (max-width: 400px) {
.infobutton-de { 
	position: relative;
}}

